.footer {
    background-color: #A20A0B;
    color: white;
    padding: 40px 0;
    font-size: 20px;
  }

  .footer-section{
    margin-top: 40px;
  }

  .footer h5 {
      margin-bottom: 15px;
      font-weight: 500;
      line-height: 30px;
      font-size: 26px;
  }

  .footer p,
  .footer a {
    color: #ffffff;
    text-decoration: none;
    margin: 0;
      font-weight: 400;
      line-height: 28px;
      font-size: 18px;
  }

  .footer a:hover {
    text-decoration: underline;
  }

  .footer .social-icons a {
    color: white;
    margin-right: 10px;
    font-size:28px;
    margin-top: 20px;
    gap: 25px;
  }
  .footer .social-icons  {
    color: white;
    margin-right: 10px;
    font-size:28px;
    margin-top: 20px;
    gap: 15px;
  }

  .logo-footer {
    margin-bottom: 15px;
    margin-top: -10px;

    width: 200px;
  }

  .footer-bottom {
    text-align: center;
    margin-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 10px;
      font-size: 18px;
      font-weight: 400;
      line-height: 21px;
  }

  .footer img.img-fluid {
    max-width: 100%;
    height: auto;
  }


.footer h6 {
    font-size: 18px !important;
    line-height: 21px !important;
    font-weight: 500 !important;
}


@media (max-width: 768px) {

    .footer .social-icons a {
        font-size: 24px;
        margin-right: 10px;
    }

    .logo-footer {
        width: 120px;
    }
    .footer h5 {
        font-size: 20px!important;
        line-height: 18px!important;
        font-weight: 500!important;
    }
    .footer h6,
    .footer a {
        color: #ffffff;
        text-decoration: none;
        margin: 0;
        font-size: 16px!important;
        line-height: 30px!important;
        font-weight: 500!important;
    }
    .support-section p {
        display: flex;
        align-items: center;
        gap: 12px;
        margin-bottom: 10px;
    }

    .support-section i {
        font-size: 13px;
        color: white !important;
    }
}

@media (max-width: 576px) {
    .footer {
        text-align: center;
    }

    .footer h5 {
        margin-top: 20px;
    }

    .footer .social-icons {
        margin-top: 10px;
    }
    .footer-section{
        text-align: start!important;
    }
    .footer h5 {
        font-size: 20px!important;
        line-height: 19px!important;
        font-weight: 500!important;
    }

    .footer h6,
    .footer a {
        color: #ffffff;
        text-decoration: none;
        margin: 0;
        font-size: 16px!important;
        line-height: 30px!important;
        font-weight: 500!important;
    }


    .support-section p {
        display: flex;
        align-items: center;
        gap: 12px;
        margin-bottom: 10px;
    }

    .support-section i {
        font-size: 13px;
        color: white !important;
    }
}

@media (max-width: 480px) {
    .footer-section{
        text-align: start!important;
        overflow-x: hidden;
    }
    .support-section p {
        display: flex;
        align-items: center;
        gap: 12px;
        margin-bottom: 10px;
    }

    .support-section i {
        font-size: 13px;
        color: white !important;
    }
    .footer h6,
    .footer a {
        color: #ffffff;
        text-decoration: none;
        margin: 0;
        font-size: 16px!important;
        line-height: 30px!important;
        font-weight: 500!important;
    }


}
footer a {
    text-decoration: none;
    color: white;
}

footer a:hover {
    color: white !important;
    text-decoration: none !important;
}

[dir="rtl"] input[type="email"],
[dir="rtl"] input[type="tel"],
[dir="rtl"] select {
    direction: rtl !important;
    text-align: right !important;
}
